<ART ID="05491" PID="2630n31" JID="139" BPAGE="5171" EPAGE="5209" PII="S0217751X11054917" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON REAL INTRINSIC WALL CROSSINGS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>BELLUCCI</SNM>
<EAD>bellucci@lnf.infn.it</EAD>
<X-REF REFID="S0217751X11054917AF001"></X-REF>
</AUT>
<AUT>
<FNM>BHUPENDRA NATH</FNM>
<SNM>TIWARI</SNM>
<EAD>tiwari@lnf.infn.it</EAD>
<X-REF REFID="S0217751X11054917AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054917AF001">INFN &#x2013; Laboratori Nazionali di Frascati, Via E. Fermi 40, 00044, Frascati, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 October 2011</RE>
</HIST>
<ABST>
<P>We study moduli space stabilization of a class of BPS configurations from the perspective of the real intrinsic Riemannian geometry. Our analysis exhibits a set of implications towards the stability of the D-term potentials, defined for a set of Abelian scalar fields. In particular, we show that the nature of marginal and threshold walls of stabilities may be investigated by real geometric methods. Interestingly, we find that the leading order contributions may easily be accomplished by translations of the Fayet parameter. Specifically, we notice that the various possible linear, planar, hyperplanar and the entire moduli space stability may easily be reduced to certain polynomials in the Fayet parameter. For a set of finitely many real scalar fields, it may be further inferred that the intrinsic scalar curvature defines the global nature and range of vacuum correlations. Whereas, the underlying moduli space configuration corresponds to a noninteracting basis at the zeros of the scalar curvature, where the scalar fields become uncorrelated. The divergences of the scalar curvature provide possible phase structures, viz., wall of stability, phase transition, if any, in the chosen moduli configuration. The present analysis opens up a new avenue towards the stabilization of gauge and string moduli.</P>
</ABST>
<KWDG>
<KWD>Wall crossings</KWD>
<KWD>intrinsic geometry</KWD>
<KWD>supersymmetric configurations</KWD>
<KWD>moduli stabilization</KWD>
<KWD>D-terms</KWD>
<KWD>Fayet models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>47.20.Ky</KWD>
<KWD>11.27.+d</KWD>
<KWD>2.40.-Ky</KWD>
<KWD>2.10.-v</KWD>
<KWD>5.40.-a</KWD>
<KWD>47.29.Ky</KWD>
</KWDG>
</FRONT>
</ART>
