<ART ID="05485" PID="2630n31" JID="139" BPAGE="5211" EPAGE="5239" PII="S0217751X11054851" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HIDING AND CONFINING CHARGES VIA "TUBE-LIKE" WORMHOLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO</FNM>
<SNM>GUENDELMAN</SNM>
<EAD>guendel@bgu.ac.il</EAD>
<X-REF REFID="S0217751X11054851AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>KAGANOVICH</SNM>
<EAD>alexk@bgu.ac.il</EAD>
<X-REF REFID="S0217751X11054851AF001"></X-REF>
</AUT>
<AFF ID="S0217751X11054851AF001">Department of Physics, Ben-Gurion University of the Negev, P.O. Box 653, IL-84105 Beer-Sheva, <CNY>Israel</CNY></AFF>
<AUT>
<FNM>EMIL</FNM>
<SNM>NISSIMOV</SNM>
<EAD>nissimov@inrne.bas.bg</EAD>
<X-REF REFID="S0217751X11054851AF002"></X-REF>
</AUT>
<AUT>
<FNM>SVETLANA</FNM>
<SNM>PACHEVA</SNM>
<EAD>svetlana@inrne.bas.bg</EAD>
<X-REF REFID="S0217751X11054851AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11054851AF002">Institute for Nuclear Research and Nuclear Energy, Bulgarian Academy of Sciences, Boul. Tsarigradsko Chausee 72, BG-1784 Sofia, <CNY>Bulgaria</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 September 2011</RE>
<RV>23 October 2011</RV>
</HIST>
<ABST>
<P>We describe two interesting effects in wormhole physics. First, we find that a genuinely charged matter source of gravity and electromagnetism may appear <IT>electrically neutral</IT> to an external observer &#x2014; a phenomenon opposite to the famous Misner&#x2013;Wheeler "charge without charge" effect. We show that this phenomenon takes place when coupling a bulk gravity/nonlinear-gauge-field system self-consistently to a codimension-one charged <IT>lightlike</IT> brane as a matter source. The "charge-hiding" effect occurs in a self-consistent wormhole solution of the above coupled gravity/nonlinear-gauge-field/lightlike-brane system which connects a noncompact "universe," comprising the exterior region of Schwarzschild&#x2013;(anti-)de Sitter (or purely Schwarzschild) black hole beyond the internal (Schwarzschild) horizon, to a Levi-Civita&#x2013;Bertotti&#x2013;Robinson-type ("tube-like") "universe" with two compactified dimensions via a wormhole "throat" occupied by the charged lightlike brane. In this solution the whole electric flux produced by the charged lightlike brane is expelled into the compactified Levi-Civita&#x2013;Bertotti&#x2013;Robinson-type "universe" and, consequently, the brane is detected as neutral by an observer in the Schwarzschild&#x2013;(anti-)de Sitter "universe." Next, the above "charge-hiding" solution can be further generalized to a truly <IT> charge-confining</IT> wormhole solution when we couple the bulk gravity/nonlinear-gauge-field system self-consistently to <IT>two</IT> separate codimension-one charged <IT>lightlike</IT> branes with equal in magnitude but opposite charges. The latter system possesses a "two-throat" wormhole solution, where the "left-most" and the "right-most" "universes" are two identical copies of the exterior region of the neutral Schwarzschild&#x2013;de Sitter black hole beyond the Schwarzschild horizon, whereas the "middle" "universe" is of generalized Levi-Civita&#x2013;Bertotti&#x2013;Robinson "tube-like" form with geometry <F>dS<INF>2</INF> &#x00D7;S<SUP>2</SUP></F> (<F>dS<INF>2</INF></F> being the two-dimensional de Sitter space). It comprises the finite-extent intermediate region of <F>dS<INF>2</INF></F> between its two horizons. Both "throats" are occupied by the two oppositely charged lightlike branes and the whole electric flux produced by the latter is confined entirely within the middle finite-extent "tube-like" "universe." A crucial ingredient is the special form of the nonlinear gauge field action, which contains both the standard Maxwell term as well as a square root of the latter. This theory was previously shown to produce a QCD-like confining dynamics in flat space&#x2013;time.</P>
</ABST>
<KWDG>
<KWD>Generalized Levi-Civita&#x2013;Bertotti&#x2013;Robinson spaces</KWD>
<KWD>wormholes connecting noncompact with compactified "universes"</KWD>
<KWD>dynamically generated cosmological constant</KWD>
<KWD>wormholes via lightlike branes</KWD>
<KWD>QCD-like charge confinement</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>04.70.-s</KWD>
<KWD>04.50.+h</KWD>
</KWDG>
</FRONT>
</ART>
